<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,50 Type(class): View ID: com.simplemobiletools.draw:id/decor_content_parent Name:  Type(class): View Rectangle: 1200,1774
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): View ID: com.simplemobiletools.draw:id/action_bar Name:  Type(class): View Rectangle: 1200,128
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,87 Type(class): TextView ID:  Name: Draw Type(class): TextView Rectangle: 93,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 912,50 Type(class): af ID:  Name:  Type(class): af Rectangle: 272,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 912,66 Type(class): TextView ID: com.simplemobiletools.draw:id/menu_save Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1008,66 Type(class): TextView ID: com.simplemobiletools.draw:id/menu_share Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1104,66 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,178 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1200,1646
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,178 Type(class): View ID: com.simplemobiletools.draw:id/my_canvas Name:  Type(class): View Rectangle: 1200,1646
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 1104,178 Type(class): ImageView ID: com.simplemobiletools.draw:id/color_picker Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 1104,274 Type(class): ImageView ID: com.simplemobiletools.draw:id/undo Name:  Type(class): ImageView Rectangle: 96,96
</li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,50 Type(class): View ID: com.simplemobiletools.draw:id/decor_content_parent Name:  Type(class): View Rectangle: 1200,1774
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): View ID: com.simplemobiletools.draw:id/action_bar Name:  Type(class): View Rectangle: 1200,128
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,87 Type(class): TextView ID:  Name: Draw Type(class): TextView Rectangle: 93,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 816,50 Type(class): ap ID:  Name:  Type(class): ap Rectangle: 368,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 816,66 Type(class): TextView ID: com.simplemobiletools.draw:id/menu_save Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 912,66 Type(class): TextView ID: com.simplemobiletools.draw:id/clear Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1008,66 Type(class): TextView ID: com.simplemobiletools.draw:id/menu_share Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1104,66 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,178 Type(class): RelativeLayout ID: com.simplemobiletools.draw:id/main_holder Name:  Type(class): RelativeLayout Rectangle: 1200,1646
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,178 Type(class): View ID: com.simplemobiletools.draw:id/my_canvas Name:  Type(class): View Rectangle: 1200,1646
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 1008,178 Type(class): ImageView ID: com.simplemobiletools.draw:id/eraser Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 1104,178 Type(class): ImageView ID: com.simplemobiletools.draw:id/color_picker Name:  Type(class): ImageView Rectangle: 96,96
</li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
